» Ubuntu » Пакети » lucid (10.04LTS) » debug » libvte-ruby1.8-dbg
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Източник: ruby-gnome2  ]

Пакет: libvte-ruby1.8-dbg (0.19.3-1ubuntu3) [universe]

Връзки за libvte-ruby1.8-dbg

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник ruby-gnome2.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

VTE widget bindings for the Ruby language

VTE is a Ruby binding for the VTE terminal emulator widget for GTK+.

This package contains the debugging symbols.

Други пакети, свързани с libvte-ruby1.8-dbg

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: libvte-ruby1.8 (= 0.19.3-1ubuntu3)
    VTE widget bindings for the Ruby language

Изтегляне на libvte-ruby1.8-dbg

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 31,3 кБ132,0 кБ [списък на файловете]
i386 30,7 кБ120,0 кБ [списък на файловете]